<?php
include('db_connection.php');
$Mainclass=new DB_Controller();
//$Mainclass->Check_Login();

$SqCheckIndent="select * from gold_indent_master where Dealer_Code='".$_REQUEST['dealer']."' and Net_Total>0 and Scan1_Status='' order by SLN desc limit 1";
$RsCheckIndent=mysqli_query($Mainclass->dbh,$SqCheckIndent);
$PendingIndent=mysqli_num_rows($RsCheckIndent);

$FetchIndent=mysqli_fetch_array($RsCheckIndent);

echo $FetchIndent['Order_No'];